@media (max-width: 1023px) {
  .swiper {
    padding-bottom: 6vw !important;
    margin-top: -41vw;
  }
  .ac-col-1,
  .ac-col-2 {
    height: auto;
    display: flex;
  }
  .ac-logo-mob{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5vw auto 8vw;
    width:50vw;
  }
  .ac-confeti-img{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    position: absolute;
    top:0;
    left:0;
    width:100%;
   }
   .ac-text{
   font-size: 9vw;
            display: block;
            position: relative;
            text-align: center;
            width: 100vw;
            margin: 0 auto 54vw;
   }
   .ac-slider-flah-wrapper{
       display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            width: 50vw;
            height: 50vw;
            margin: 0 auto;
            background-image: url(../img/flah.svg);
            background-repeat: no-repeat;
            background-position: center;
            background-size: 100% 100%;
            padding: 2rem 0;
            position: absolute;
            left: 5vw;
            color: #004278;
            font-size: 6.12vw;
            top: 94vw;
            z-index: 1;
   }
   .ac-slider-flah-wrapper .ac-model{
        font-size: 0.7em;
            font-weight: 900;
            font-family: "AlmoniDLAAA";
            width: 35vw;
            text-align: center;
            white-space: pre-wrap;
            line-height: 0.9;
   }
    .ac-slider-flah-wrapper .ac-year{
                 font-size: 0.6em;
            font-weight: 300;
    }
    .ac-slider-flah-wrapper .ac-price-wrapper,
    .ac-slider-flah-wrapper .ac-price-wrapper bdi{
                  font-size: 0.7em;
            font-weight: 500;
    }
    .ac-slider-flah-wrapper .ac-price{
                      font-size: 2.1em;
            font-weight: 900;
            font-family: "NNarkisBlockMF-Bold";
    }
    .ac-slider-flah-wrapper .ac-flash{
      font-size: 0.7em;
      font-weight: 300;
      margin-top: -0.5rem;
    }
  .ac-subheading-desktop{
    display: none;
  }
  .ac-subheading-mobile{
 display: flex;
            justify-content: center;
            align-items: center;
            position: relative;
            width: 100vw;
            margin: -5vw auto 0;
  }
  .ac-container {
    width: 100vw;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
  }
  .ac-col-2,
  .ac-innercol-1 {
    position: relative;
    width: 100%;
  }
  .ac-col-2,
  h1 {
    margin-top: 0;
  }
  /* .ac-gradient {
    background: radial-gradient(
      ellipse 50% 50% at 50% 50%,
      rgba(0, 0, 0, 0.83) 0%,
      rgba(0, 0, 0, 0) 100%
    );
    border-radius: 50%;
    position: absolute;
    width: 66vh;
    height: 66vh;
    top: 37%;
    left: 50%;
    transform: translate(-50%, -50%);
  } */


  .ac-slider-img{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
  }
 


  h1 {
    font-size: 1.5rem;
    line-height: 0.8;
    margin-top: -2rem;
    position: fixed;
    top: -10000vw;
    right: -10000vw;
    z-index: 1;
    font-family: NarkisBlockMF-Regular;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.7);
    text-align: center;
    transform: rotate(-5deg);
  }
  .ac-col-1 .ac-swiper-desktop,
  .ac-hevtonlogo {
    display: none;
  }
  .ac-col-1 {
    padding-left: 0;
    background: #004278;
    align-items: flex-start;
  }
  .ac-col-2 {
    left: 0;
    top: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-bottom: 20vw;
    background: #004178;
  }
  .ac-mobile-btns {
    width: 100vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 2;
    background: #004278;
    padding: 1.5vw;
  }
  .ac-mobile-btns .ac-whatssapp {
    background-color: #F16623;
    width: 13vw;
    height: 12.9vw;
    padding: 2vw;
    display: flex;
  }
  .ac-mobile-btns .ac-goto-form {
    background-color: #f16623;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    padding: 1.4vw 20.9vw 1vw;
    font-size: 4.5vw;
    margin: 0;
    letter-spacing: 0.03vw;
    font-family: NarkisBlockMF-Regular;
    text-align: center;
  }
  .ac-mobile-btns .ac-goto-form.ac-full-width {
    padding: 2.4vw 14.9vw 2vw;
    width: 100vw;
  }
  .ac-mobile-btns .ac-c2c {
    background-color: #F16623;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 13vw;
    height: 12.5vw;
    padding: 2vw;
    margin-right: 0;
  }
  .ac-mobile-btns .ac-c2c img {
    width: 76%;
  }
  .ac-mobile-btns .ac-c2c.ac-active {
    display: flex;
  }
  .ac-law-sentemce-mob {
                font-size: 0.9rem;
    width: 100vw;
    padding: 5.5vw;
    text-align: center;
  }
  .ac-text-thanks {
    display: block;
    margin: auto auto 18vw;
    text-align: center;
    font-size: 4rem;
  }
  footer {
    background-color: #d9d9d9;
    text-align: center;
    padding: 0;
    color: #000;
    font-size: 0.9rem;
    height: 0;
    margin-bottom: 0;
  }
}
